Not the answer you need?
Register and ask your own question!

xtrabackup 2.0 and 2.1 with MySQL 5.0?

sashkosashko EntrantCurrent User Role Beginner
Did I read correctly on xtrabackup's page that both 2.0 and 2.1 versions do not support MySQL 5.0? What was the reasoning for that?

Are those, who still use MySQL 5.0 left with xtrabackup 1.6? Will enhancements be backported to 1.6 or no?

Thanks!

Comments

Sign In or Register to comment.

MySQL, InnoDB, MariaDB and MongoDB are trademarks of their respective owners.
Copyright ©2005 - 2020 Percona LLC. All rights reserved.